:root {
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 24.661508704061895%;
  --ss-header-title-color: #28b54b;
    --ss-header-title-font-family: 'Oswald', sans-serif;
  --ss-header-title-font-size: 37px;
  --ss-header-tagline-color: #755109;
    --ss-header-tagline-font-family: 'Abel', sans-serif;
  --ss-header-tagline-font-size: 52px;
  --ss-navigation-1-color: #28b54b;
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 14px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Open Sans', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/Fum-FTNHigJmzMxPrBMsJhIj7laDoB2aza0oQFFCqtI/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/37631/photos/1882671/28376_original_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

